Debian Bug report logs - #693557
ITP: python-ceres -- database engine for fast, reliable fixed-sized databases

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Genannt <jonas.genannt@capi2name.de>

Date: Sat, 17 Nov 2012 20:48:01 UTC

Owned by: Jonas Genannt <jonas.genannt@capi2name.de>

Severity: wishlist

Fixed in version python-ceres/0.10.0~git20130913-1

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693557; Package wnpp. (Sat, 17 Nov 2012 20:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 17 Nov 2012 20:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-ceres -- database engine for fast, reliable fixed-sized databases
Date: Sat, 17 Nov 2012 21:47:22 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Genannt <jonas.genannt@capi2name.de>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : python-ceres
  Version         : 0.10.0
  Upstream Author : Chris Davis <chrismd@gmail.com>
* URL             : https://launchpad.net/graphite / https://github.com/graphite-project/ceres
* License         : Apache Software License 2.0
  Programming Lang: Python
  Description     : database engine for fast, reliable fixed-sized databases

Ceres is the next generation database engine after Whisper from the Graphite
project for fast, reliable fixed-sized databases database tool (RRDtool).
Ceres is used by the Graphite scalable real time graphing system to store
time-series data for later display.

Ceres will replace Whisper: http://graphite.wikidot.com/roadmap

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJQp/fZAAoJEPBM7/YBbP/QSxwP/RhAmOqX5xAglzXxTSHLNjMe
ntZmL2kJQKSXrOEmfEifAZMREUqtqSXP8AB3Q9Wrm/RN6xdBQxSGGrXNPObKWXyt
bPgAkLYFExih64Yx2qW/j5KFVmpnaYm7Jf6TcFPIySTJLjx4g5PO7mY0lha6kgOU
cYgs5vfBo/QOwYdeW59M4b++aaZJIw008X3C9xWK8Ql3lhLyRuP9S0SYKBoDOMSM
5+QtuM+Ra7QlaMRlHToOFBhqrazR2+SY3uEmJi5CynEr+/xL69oZa6k9vVDaswyB
+ZofBxVU/6ubBD11E0uBmOhLMO4AKMCLBrs8X2k8u4X+v+7aDIagjcD7G9u0ewNx
7hocYDP+Q199fwu6B/2yW2KEOiFXVDnsiM/hArbdlpYo6DLIaGDpN9Chc4toOsOc
tNNvxsSeYi8lqn5k8bAF73VejDhH7bqxB6gp4AgIIigZJgHGO5ry7366904ixgRT
3Nl6s2r24n45D6ZNFIgPquVTPWv74h78D9D75idnj+YARp0hsvinvUsLdg7VRja+
OGpVq/TGbHtMPSsHkHRFFLVAEEjGapG8Ify5QCDvB36NBJIQs2NcwopJDqbtWRra
89F2IsNaJsFBQwZJ9MPI/tw/O/84e93/ZSRzT+DHGudqKKhE51i2YCAPUrrVBnV3
43Pc+qt6SulMl6swjCtU
=FgEv
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693557; Package wnpp. (Sat, 22 Dec 2012 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 22 Dec 2012 13:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 693557@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 693557@bugs.debian.org
Subject: Re: ITP: python-ceres -- database engine for fast, reliable fixed-sized databases
Date: Sat, 22 Dec 2012 14:01:40 +0100
> * Package name    : python-ceres
>   Version         : 0.10.0

python-ceres will be managed within the Debian Graphite Group:

	http://anonscm.debian.org/gitweb/?p=pkg-graphite/packages/python-ceres.git;a=summary




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 18 Sep 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. (Sat, 21 Sep 2013 04:03:35 GMT) Full text and rfc822 format available.

Notification sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:03:35 GMT) Full text and rfc822 format available.

Message #17 received at 693557-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 693557-close@bugs.debian.org
Subject: Bug#693557: fixed in python-ceres 0.10.0~git20130913-1
Date: Sat, 21 Sep 2013 04:00:38 +0000
Source: python-ceres
Source-Version: 0.10.0~git20130913-1

We believe that the bug you reported is fixed in the latest version of
python-ceres, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693557@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated python-ceres package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 13 Sep 2013 20:04:24 +0200
Source: python-ceres
Binary: python-ceres
Architecture: source all
Version: 0.10.0~git20130913-1
Distribution: unstable
Urgency: low
Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 python-ceres - database engine for fast, reliable fixed-sized databases
Closes: 693557
Changes: 
 python-ceres (0.10.0~git20130913-1) unstable; urgency=low
 .
   * Initial release. (Closes: #693557)
Checksums-Sha1: 
 a6028e917e87646b7e279cac404541fffcad4915 1517 python-ceres_0.10.0~git20130913-1.dsc
 4677207fe3b0f0384fc07fc8ad276e291020a9d7 24032 python-ceres_0.10.0~git20130913.orig.tar.gz
 4ea9739f512d2f30f892c2d8a13f72793a9b21ea 1660 python-ceres_0.10.0~git20130913-1.debian.tar.xz
 c8afbd6375386d32761385cb9b4e321e6313f81d 9376 python-ceres_0.10.0~git20130913-1_all.deb
Checksums-Sha256: 
 46db8d6a10598bfc0ab67374548f4f215cac94394c55f3b55391578b094627ca 1517 python-ceres_0.10.0~git20130913-1.dsc
 9be2f922110b6251f2c3435eb0b6a755a1ba882ba5a763af7cb7b23550aa2dbf 24032 python-ceres_0.10.0~git20130913.orig.tar.gz
 1f0d876f9516579c4a7d791cf4a7b6dc652d8c463c5722253fb9a4f9b6bdb991 1660 python-ceres_0.10.0~git20130913-1.debian.tar.xz
 61c387d49a6ccc4f76a6b32f9b3eceaa3fb190e4f3f1d4a0fa9c41e94bb9bb52 9376 python-ceres_0.10.0~git20130913-1_all.deb
Files: 
 7a9f1368e9e0d22520fa9167f7051ae4 1517 python optional python-ceres_0.10.0~git20130913-1.dsc
 dac73521b1ae0d052b09718a0ff50a78 24032 python optional python-ceres_0.10.0~git20130913.orig.tar.gz
 95e75c865a2380306bb5478e2a649158 1660 python optional python-ceres_0.10.0~git20130913-1.debian.tar.xz
 7a71c48103ddaa4713b276091d6294e6 9376 python optional python-ceres_0.10.0~git20130913-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI5z2sACgkQOW2jYf5fHX9xmwCgmBqsSFbhGjvdgEn+riO+GmZZ
yYkAn32JV+gSs3xpfB3oKmoh6AzrOEAn
=VjVT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:32:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:24:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.